Subject: RE: El Paso Reconciliation June
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 2 Jul 2001 14:30:02 -0700 (PDT)

Thresa and Amy -

I'd be more than happy to maintain a database of El Paso discrepancies for Settlements to access on a daily basis; however, I'd like to get a little more clarity on exactly what the goal is with this reconciliation model. My impression is that it compares volumes and price in the El Paso model with volumes and price in Enpower. Here's what we currently do: The traders reconcile the model to Enpower each night, then write the variances on a hard copy of the CARP report. Kathy calls me if there are any differences between the model and actuals in the morning. Therefore, you won't see discrepancies in physical flow in this reconciliation model. Again, I want to make sure we're all getting what we need out of this model. 

Please let me know how to proceed.

Thanks,
Kate Symes
Real Time Trading Support
503-464-3939

 -----Original Message-----
From: 	Clemons, Amy  
Sent:	Monday, July 02, 2001 11:36 AM
To:	Symes, Kate; Thompson, Virginia; Allen, Thresa A.
Subject:	RE: El Paso Reconciliation June

Kate - I believe that Virginia was doing this last month?  I don't see it being done this month so I was just wondering who was going to be doing it.  Get with Virginia - because this is a process that her & Thresa Allen discussed doing each month in order to clear EnPower versus Model discrepancies before having to send them to DMS.  

Thanks
Amy

Virginia - Are you the one that is going to keep doing the reconciliation?

 -----Original Message-----
From: 	Symes, Kate  
Sent:	Thursday, June 28, 2001 2:59 PM
To:	Clemons, Amy
Cc:	Thompson, Virginia
Subject:	FW: El Paso Reconciliation June

Amy -

I was previously unaware of the reconciliation model you guys used last month to true up Enpower and El Paso deals. This month I've been checking out with Kathy every day or so - mostly small adjustments to the model - so a compilation of discrepancies hasn't been necessary for my purposes.

If you're used to seeing something like this on a daily basis, please let me know and we can definitely come up with a system.

Thanks,
Kate

 -----Original Message-----
From: 	Thompson, Virginia  
Sent:	Wednesday, June 27, 2001 4:12 PM
To:	Symes, Kate
Subject:	FW: El Paso Reconciliation June

Kate,

Are you using the reconciliation model like the one we used for May or are you using something else to show that we are reconciled on a daily basis so that Amy can acess on a daily basis?  Just wondering..

VA  

 -----Original Message-----
From: 	Clemons, Amy  
Sent:	Tuesday, June 26, 2001 1:46 PM
To:	Thompson, Virginia
Subject:	El Paso Reconciliation June

I don't see a reconciliation for El Paso for June.  Are yall keeping it in a different place or was that just a one time deal? Let me know - thanks - Amy